{% spaceless %}
{% load markdown_deux_tags %}
{% load humanize %}
<div class="comments-list-item{% if comment.user.is_superuser %} comments-list-item-admin{% endif %}">
  <div class="comments-list-item-head">{{ comment.user.first_name }} {{ comment.user.last_name }}, {{ comment.date_add|naturaltime }}</div>
  <div class="comments-list-item-body">
    {{ comment.text|markdown }}
  </div>
  <div class="comments-list-item-footer">
    <span id="comment-{{ comment.id }}">{{ comment.like_count }}</span>
    <i data-comment-id="{{ comment.id }}" class="fas fa-thumbs-up {% if user in comment.likes.all %}liked{% endif %}"></i>
  </div>
</div>
{% endspaceless %}
